RubyGems Navigation menu

ar_pg_array 0.11.0

ar_pg_array includes support of PostgreSQL's int[], float[], text[], timestamptz[] etc. into ActiveRecord. You could define migrations for array columns, query on array columns.

Gemfile
          gem 'ar_pg_array', '~> 0.11.0'
  
  
  
  
  
  
  

install
          gem install ar_pg_array -v 0.11.0
  
  
  
  
  
  
  

Authors:

  • Sokolov Yura aka funny_falcon

Owners:

Total downloads 62,208

For this version 1,442

Show all versions (25 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.11.2 - June 3, 2012 (14.5 KB)
  2. 0.11.1 - June 3, 2012 (14 KB)
  3. 0.11.0 - June 3, 2012 (14 KB)
  4. 0.10.2 - June 3, 2012 (13 KB)
  5. 0.10.1 - June 3, 2012 (13 KB)
Show all versions (25 total)

Runtime Dependencies: